Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Centos Linux: CVE-2019-8535: Low: GNOME security, bug fix, and enhancement update (Multiple Advisories)
Published: December 18, 2019 | Severity: 9
vulnerability
Explore
Amazon Linux AMI 2: CVE-2019-8535: Security patch for webkitgtk4 (ALAS-2020-1563)
Published: December 18, 2019 | Severity: 9
vulnerability
Explore
Red Hat: CVE-2019-8535: Low: GNOME security, bug fix, and enhancement update (Multiple Advisories)
Published: December 18, 2019 | Severity: 9
vulnerability
Explore
Red Hat OpenShift: CVE-2019-8535: webkitgtk: malicious crafted web content leads to arbitrary code execution
Published: December 18, 2019 | Severity: 9
vulnerability
Explore
Gentoo Linux: CVE-2019-8535: WebkitGTK+: Multiple vulnerabilities
Published: September 06, 2019 | Severity: 9
vulnerability
Explore
Alpine Linux: CVE-2019-8535: webkit2gtk Multiple vulnerabilities
Published: June 21, 2019 | Severity: 9
vulnerability
Explore
Ubuntu: USN-3948-1 (CVE-2019-8535): WebKitGTK+ vulnerabilities
Published: April 16, 2019 | Severity: 9
vulnerability
Explore
Oracle Linux: (CVE-2019-8535) ELSA-2020-4035: webkitgtk4 security, bug fix, and enhancement update
Published: April 16, 2019 | Severity: 9
vulnerability
Explore
SUSE: CVE-2019-8535: SUSE Linux Security Advisory
Published: April 16, 2019 | Severity: 9
vulnerability
Explore
FreeBSD: VID-3DD46E05-9FB0-11E9-BF65-00012E582166 (CVE-2019-8535): webkit2-gtk3 -- Multiple vulnerabilities
Published: April 10, 2019 | Severity: 9
vulnerability
Explore
Apple Safari security update for CVE-2019-8535
Published: March 26, 2019 | Severity: 9
vulnerability
Explore
Apple iTunes security update for CVE-2019-8535
Published: March 26, 2019 | Severity: 9
vulnerability
Explore